<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b52757fe60a6bfeadc451a45912f183">
  <dict>
    <!--2020-03-28 10:59:36.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:59:36.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:59:36.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
